Last modified: 2013-08-17 10:20:57 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 43922 - Assistance link in explanation message
Assistance link in explanation message
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
ConfirmEdit (CAPTCHA extension) (Other open bugs)
master
All All
: Low enhancement (vote)
: MW 1.22 version
Assigned To: Nemo
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-01-13 14:45 UTC by Nemo
Modified: 2013-08-17 10:20 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2013-01-13 14:45:23 UTC
"Please contact the [[{{MediaWiki:Grouppage-sysop}}|site administrators]] for assistance if this is unexpectedly preventing you from making legitimate contributions."

Many if not most wikis don't have such local pages; wouldn't it better to link Special:ListAdmins instead? If not, perhaps Project:About is a better link, as it has more or less the same chances to be broken but if existing is more likely to have information or links on how to contact the sysadmin/webmaster, which is often not among the sysops.
Comment 1 Gerrit Notification Bot 2013-08-11 10:11:58 UTC
Change 78650 had a related patch set uploaded by Nemo bis:
Use Special:ListAdmins as assistance link in explanation message

https://gerrit.wikimedia.org/r/78650
Comment 2 Gerrit Notification Bot 2013-08-17 10:20:14 UTC
Change 78650 merged by jenkins-bot:
Use Special:ListAdmins as assistance link in explanation message

https://gerrit.wikimedia.org/r/78650

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links